<?php

namespace App\Filament\Admin\Resources\GrantAreas\Pages;

use App\Filament\Admin\Resources\GrantAreas\GrantAreaResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewGrantArea extends ViewRecord
{
    protected static string $resource = GrantAreaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
